Page MenuHomePhabricator

Remove the EducationProgram extension from individual wikis
Closed, ResolvedPublic

Description

Note: This task is dependent on the completion of all other related tasks. Please do not execute until that time.

Remove education extension from wikis where it is installed, after announcement and sunset period allowing for transition to the Programs and Events Dashboard.

Event Timeline

TFlanagan-WMF triaged this task as Low priority.Feb 27 2018, 5:24 PM
TFlanagan-WMF created this task.

Why not extending task to be an Epic which means that individual wikis also wanna uninstall e.g. Edit-Review-Improvements or StructuredDiscussions?

Amire80 renamed this task from Remove extension from individual wikis to Remove the EducationProgram extension from individual wikis.Aug 12 2018, 7:51 AM

Mentioned in SAL (#wikimedia-operations) [2018-09-25T15:14:35Z] <reedy@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Turn off EducationProgram T188411 T125618 (duration: 00m 57s)

Jdforrester-WMF closed this task as Resolved.Sep 25 2018, 3:15 PM
Jdforrester-WMF assigned this task to Reedy.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Now done.